/* General */
input.form-text {
	border-radius: 0px;
}
table#smileys td {
	text-align: center;
}
.filter-help {
	display: none;
}
#edit-comment-body-und-0-format {
	padding-top: 0;
}
.form-item label {
	vertical-align: middle;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 2em;
	vertical-align: text-top;
}


/* BUTTONIZED LINKS */
/* Based on http://css-tricks.com/examples/ButtonMaker */

/* Site Buttons & Comment Links */

.form-submit {
	height: 22px;
}
.form-submit:hover {
	cursor: pointer;
}
.profile a.fasttoggle, 
.form-submit, 
a#edit-cancel,
.article ul.links li,
a.privatemsg-send-link-profile {
	background: url("../site_assets/button.gif")  repeat-x center;
	background-image: linear-gradient(bottom, rgb(238,238,238) 27%, rgb(252,252,252) 64%);
	background-image: -o-linear-gradient(bottom, rgb(238,238,238) 27%, rgb(252,252,252) 64%);
	background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 27%, rgb(252,252,252) 64%);
	background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 27%, rgb(252,252,252) 64%);
	background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 27%, rgb(252,252,252) 64%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.27, rgb(238,238,238)), color-stop(0.64, rgb(252,252,252)));
	text-shadow: none;
	box-shadow: none;
	border: 1px solid #CDCDCD;
	border-radius: 4px;
	color: #444444;
}
.profile a.fasttoggle:hover, 
.form-submit:hover, 
a#edit-cancel:hover,
.article ul.links li:hover,
a.privatemsg-send-link-profile:hover {
	background: url("../site_assets/button_hover.gif") repeat-x center;
	background-image: linear-gradient(bottom, rgb(254,254,254) 25%, rgb(238,238,238) 63%);
	background-image: -o-linear-gradient(bottom, rgb(254,254,254) 25%, rgb(238,238,238) 63%);
	background-image: -moz-linear-gradient(bottom, rgb(254,254,254) 25%, rgb(238,238,238) 63%);
	background-image: -webkit-linear-gradient(bottom, rgb(254,254,254) 25%, rgb(238,238,238) 63%);
	background-image: -ms-linear-gradient(bottom, rgb(254,254,254) 25%, rgb(238,238,238) 63%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, rgb(254,254,254)), color-stop(0.63, rgb(238,238,238)));
	border: 1px solid #CDCDCD;
	color: #444444 !important;
}
.article ul.links li a:hover,
a.privatemsg-send-link-profile:hover {
	color: #444444 !important;
	text-decoration: none !important;
}
.profile a.fasttoggle, 
.form-submit, 
a#edit-cancel, 
.article ul.links li {
	text-decoration: none !important;
	text-transform: capitalize;
}
.article ul.links li {
	margin-left: 4px !important;
	font-weight: normal;
}
/* PM Pages */
.form-submit, a#edit-cancel {
	margin-right: 4px;
}
.profile a.fasttoggle, 
div#edit-actions a#edit-cancel,
 div#edit-actions submit, 
a.privatemsg-send-link-profile {
	font-size: 1em;
	font-weight: normal;
	padding: 3px 10px;
	font-family: normal Arial,Helvetica,sans-serif; 
	height: 17px;
}
.profile a.fasttoggle, a.privatemsg-send-link-profile {
	padding: 3px 6px;
}
.form-submit:active, 
a#edit-cancel:active,
.article ul.links li:active {
	background: #EEEEEE;
	color: #444444;
	border: 1px solid #CDCDCD;
}
.article ul.links li a {
	text-decoration: none !important;
	padding: 4px 7px 5px 7px;
	color: #444444;
	line-height: 22px; /* Approximate height of button */
}
.article ul.links li a,
.article ul.links li a span {
	font-size: 10px;
}
/*.article ul.links li.comment-reply a, */
.article ul.links li.comment-comments a {
	margin-left: 7px;
	padding-left: 20px;
}
section#comments ul.links li.comment-edit a {
	padding: 0; /* CSS fix */
}



/* Announcement Reply Links */
.article ul.links li.comment-add a {
	background: url(../site_assets/post_reply.png) no-repeat center left;
	margin-left: 6px;
	padding-left: 21px;
}
.article ul.links li.comment-comments a {
	background: url(../site_assets/comment.png) no-repeat center left;
}
.article ul.links li.node-readmore a {
	background: url(../site_assets/topic_read_more.png) no-repeat center left;
	margin-left: 6px;
	padding-left: 17px;
}
.article ul.links li.comment_forbidden {
	background: none;
	border: none;
	padding-top: 1px;
	font-weight: normal;
	color: #666666;
	text-transform: none;
	margin-left: 0;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 0.94em;
}
.article ul.links li.comment_forbidden a {
	color: #1C44A9 !important;
	text-transform: capitalize;
	font-weight: inherit;
	font-family: inherit;
	font-size: inherit !important;
	padding: 0;
}
.article ul.links li.comment_forbidden a:hover {
	text-decoration: underline !important;
	color: #3B64CB!important;
}
.article ul.links li.comment-approve a {
	color: red !important;
	font-weight: bold;
}